.recruitment-section {
    padding: 100px 5%;
    background-color: var(--transparent-green);
}

    .recruitment-section h2 {
        position: relative;
        z-index: 2;
    }

.recruitment-section__content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.recruitment-section__decorate-icon {
    z-index: 1;
    position: absolute;
    top: -15px;
    left: -10px;
}

.recruitment-section__text-wrapper {
    margin-bottom: 40px;

    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.recruitment-section__text-item {
    flex-grow: 1;
    width: calc(50% - 20px);
    min-width: 320px;

    font-size: clamp(18px, 2vw, 20px);
    font-weight: 500;
    line-height: clamp(28px, 3vw, 30px);
}

.recruitment-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.recruitment-section__item {
    flex-grow: 1;
    width: calc(25% - 30px);
    min-width: 250px;
    padding: 40px 32px;

    background-color: var(--white);
}

.recruitment-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.recruitment-section__img {
    width: 48px;
    height: 48px;
    -o-object-fit: contain;
       object-fit: contain;
}

.recruitment-section__subtitle {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 12px;
}

.recruitment-section__text {
    font-weight: 500;
}
